#docusign-assinatura {
  width: 90%;
  height: 90vh;
  padding: unset;
  border: unset;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  overflow: hidden;
}
#docusign-assinatura::backdrop {
  background: #000;
  opacity: 0.5;
}

#docusign-assinatura .side-bar {
  background-color: #fff;
  padding: 1.875rem;
  float: left;
  display: flex;
  flex-direction: column;
  height: 100%;
  width: clamp(250px, 20%, 250px);
  position: relative;
  z-index: 1;
}
#docusign-assinatura .side-bar hr {
  width: 100%;
  margin-top: 1rem;
  margin-bottom: 1rem;
}
#docusign-assinatura .side-bar .side-bar__list-scale {
  display: flex; 
  justify-content: space-evenly; 
  align-items: center; 
}
#docusign-assinatura .side-bar .side-bar__list-scale .list-scale__select {
  padding: unset; 
  width: 70%;
}

#docusign-assinatura .side-bar .side-bar__signature{
  /* margin: 1rem 0;
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-items: center; */
  display: flex;
  flex-direction: column;
}
#docusign-assinatura .side-bar .main.signature-draggable.isdraggable {
  /* margin: 0.2rem; */
}
#docusign-assinatura .side-bar .signature-draggable {
  padding: 0.2rem 0;
  padding-left: 0.3rem;
  display: flex;
  align-items: center;
  cursor: grab;

}
#docusign-assinatura .signature-draggable.clone {
  background-color: green;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  cursor: grab;
  user-select: none;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.5);
}
#docusign-assinatura .signature-draggable.clone.normal {
  width: 54px;
  height: 2.5rem;
  opacity: 0.8;
}
#docusign-assinatura .signature-draggable.clone.medium {
  width: calc(54px * 0.75);
  height: calc(2.5rem * 0.75);
}
#docusign-assinatura .signature-draggable.clone.small {
  width: calc(54px * 0.5);
  height: calc(2.5rem * 0.5);
}
#docusign-assinatura .side-bar .signature-draggable.mousedown, #docusign-assinatura .signature-draggable.clone.mousedown{
  cursor: grabbing;
}
#docusign-assinatura .side-bar .signature-draggable.hide{
  display: none;
}
#docusign-assinatura .side-bar .signature-draggable .tab-text{
  /* padding: 5px 2px 6px;
  font-size: 9px;
  font-weight: 700;
  color: #fff; */
}
#docusign-assinatura .side-bar .signature-draggable .tab-icon {
  width: 0.9375rem; 
  height: 0.9375rem; 
  background-color: #008000;
  margin-right: 0.5rem;
}
#docusign-assinatura .side-bar .signature-draggable.isdraggable.active, .isdraggable:hover {
  filter: brightness(95%);
}
#docusign-assinatura .side-bar .side-bar__page-navigator label {
  width: 100%; text-align: center;
}
#docusign-assinatura .side-bar .side-bar__page-navigator .page-navigator__navigation {
  display: flex; justify-content: center; align-items: center;
}
#docusign-assinatura .side-bar .side-bar__page-navigator .page-navigator__navigation button {
  height: 34px; box-shadow: unset;
}
#docusign-assinatura .side-bar .side-bar__page-navigator .page-navigator__navigation input {
  width: 25%;
}
#docusign-assinatura .side-bar .content-action-button {
  margin-top: auto; 
  display: flex; 
  justify-content: center; 
  align-items: center; 
  flex-direction: column;
}
#docusign-assinatura .side-bar .content-action-button button{
  width: 100%; 
  margin: 0.1rem 0;
}


#docusign-assinatura .content-bar {
  float: left;
  width: clamp(calc(100% - 250px), 80%, calc(100% - 250px));
  height: 100%;
  overflow-y: auto;
  background-color: #c3c3c3;
}
#docusign-assinatura .content-bar__pdf_background {
  position: relative;
  display: flex;
  align-items: center;
  margin: 1rem;
}


.docusign-dialog {
  width: clamp(400px, 60%, 600px);
  padding: 15px;
  padding-top: 10px;
  margin: 30px auto;
  border: unset;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
.docusign-dialog[open] {
  animation: fadein 0.2s linear forwards; 
}
@keyframes fadein{
  0%{
    opacity:0;
    margin-top: 60px;
  }
  100%{
    opacity:1;
    margin-top: 30px;
  }
}
.docusign-dialog::backdrop {
  background: #000;
  opacity: 0.5;
}
.docusign-dialog .docusign-dialog__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
}
.docusign-dialog .docusign-dialog__header .docusign-dialog__close {
  padding: 0;
  border: 0;
  background: transparent;
  cursor: pointer;
  font-weight: bold;
  opacity: 0.2;
  width: 20px;
  height: 20px;
}
.docusign-dialog .docusign-dialog__header .docusign-dialog__close:hover {
  opacity: 1;
}
.docusign-dialog .docusign-dialog__body {
  padding: 1.25rem;
}
#docusign-dialog .docusign-dialog__footer {
  border-top: 1px solid #e5e5e5;
  padding-top: 1rem;
}
#docusign-dialog .docusign-dialog__footer .content {
  display: flex; 
  justify-content: space-evenly;
}
#docusign-dialog .docusign-dialog__footer .content button {
  min-width: 15%;
}


.wizard {
  overflow: hidden;
}
.wizard .wizard-header {
  margin-bottom: 0px;
}
.wizard .wizard-header h1 {
  margin-top: 0;
  margin-bottom: 20px;
}
.wizard .wizard-header h1 small {
  color: #bbb;
}
.wizard .wizard-header hr {
  border-color: #038dab;
  border-top-width: 2px;
}
.wizard .wizard-header .steps {
  height: 15px;
}
.wizard .wizard-header .steps .wizard-step {
  background: #038dab;
  width: 15px;
  height: 15px;
  display: inline-block;
  margin: 0 10px;
  opacity: 0.2;
  border-radius: 50%;
  transition: all 0.8s;
}
.wizard .wizard-header .steps .wizard-step.active {
  opacity: 1;
}


.wizard .wizard-body {
  position: relative;
  transition: all 0.3s cubic-bezier(0.68, -0.3, 0.37, 0.6);
}
.wizard .wizard-body .step {
  transition: all 0.3s ease-in-out;
  position: absolute;
  width: 100%;
  top: 0;
  right: -100%;
  opacity: 0;
}
.wizard .wizard-body .step.initial {
  position: relative;
}
.wizard .wizard-body .step.off {
  opacity: 0 !important;
  right: 100% !important;
}
.wizard .wizard-body .step.active {
  right: 0;
  margin-left: 0;
  margin-top: 0;
  opacity: 1;
  transition: all 0.4s linear;
  transition-delay: 0.1s;
}

.wizard .wizard-footer {
  margin-top: 30px;
}